Relesys API Docs

v1.4

https://api.relesystest.net/api/v1.4

Stage Reviews

Get
GET /serviceformModules/{moduleId}/forms/{formId}/stagereviews/{stageReviewId}
https://api.relesystest.net/api/v1.4/serviceformModules/{moduleId}/forms/{formId}/stagereviews/{stageReviewId}
Get the stage review with ID stageReviewId

Please note: This endpoint is only available if stages are enabled on the service form module as well as stage approvals on the specific form.

status - This field displays the status of the review. Currently, the available statuses to filter on are:
  • Pending
  • Approved
  • Rejected

Scopes: relesys.api, relesys.api:read, relesys.api.serviceform, relesys.api.serviceform:read
URL Path
moduleId string / guid required
formId string / guid required
stageReviewId string / guid required
Responses
application/json
JSON
{"data":{"id":"7bcc7a10-0037-458e-af3b-cc291f217fbb","url":null,"stageId":"aeac2350-5a83-4c74-9ff6-12948131f581","stageUrl":null,"fillingId":"67fd72ed-f963-4cad-b30a-f82aab3749ad","fillingUrl":null,"userId":"978329b7-8ee7-40f4-9576-9231ee5edfb6","userUrl":null,"status":"Rejected","reviewDateTime":"2026-10-24T06:20:55.6632657+00:00","creationDateTime":"2026-10-24T06:20:55.6632657+00:00","lastModifiedDateTime":"2026-10-26T06:20:55.6632657+00:00"}}
object
  ⯈ data object      
   creationDateTime datetimeoffset      
   fillingId string / guid      
   fillingUrl string      
   id string / guid      
   lastModifiedDateTime datetimeoffset      
   reviewDateTime datetimeoffset      
   stageId string / guid      
   stageUrl string      
   status string      
   url string      
   userId string / guid      
   userUrl string